Mailinglist Archive: opensuse-fr (95 mails)

< Previous Next >
[opensuse-fr] Problème mise à jour madwifi - kernel 2.6.18
  • From: guillaume.gardet@xxxxxxx
  • Date: Mon, 04 Dec 2006 18:23:53 +0100
  • Message-id: <1165253033.457459a91801c@xxxxxxxxxxxxxxxx>
Bonjour à tous,

Je ne peux pas mettre ma suse 10.1 à jour vers le nouveau madwifi et le kernel
2.6.18

Voila les erreurs que j'ai :

-----------------------------------------------------------------
Unresolved dependencies:
Updating madwifi-kmp-default-0.9.1_2.6.16.21_0.8-1.1.i586[System packages] to
madwifi-kmp-default-0.9.2_2.6.18.2_23-32.i586[20060930-140100]
Updating kernel-default-2.6.16.21-0.25.i586[System packages] to
kernel-default-2.6.18.1-1.3.i586[20061203-213351]
Establishing madwifi-kmp-default-0.9.2_2.6.18.2_23-32.i586[20060930-140100]
Establishing atom:kernel-default-2.6.16.21-0.25.i586[KDE]
There are no installable providers of kernel(default:vmlinux) ==
9f092688ebb50b27 for
madwifi-kmp-default-0.9.2_2.6.18.2_23-32.i586[20060930-140100]
kernel-default-2.6.16.21-0.13.i586[KDE] provides kernel(default:net_core) ==
7a69389625271e0b, but another version of that package is already installed.
kernel-default-2.6.16.21-0.25.i586[System packages] provides
kernel(default:net_core) == 7a69389625271e0b, but is scheduled to be
uninstalled.
Upgrade to madwifi-kmp-default-0.9.2_2.6.18.2_23-32.i586[20060930-140100] to
avoid removing madwifi-kmp-default-0.9.1_2.6.16.21_0.8-1.1.i586[System
packages] is not possible.
Can't satisfy requirement kernel(default:net_core) == 7a69389625271e0b for
madwifi-kmp-default-0.9.1_2.6.16.21_0.8-1.1.i586[System packages]
Establishing atom:kernel-default-2.6.16.21-0.25.i586[System packages]
madwifi-kmp-default-0.9.1_2.6.16.21_0.8-1.1.i586[System packages] dependend on
kernel-default
----------------------------------------------------------------

Si quelqu'un a une idée...

Merci d'avance.

Guillaume.
----
http://fr.opensuse.org/Utilisateur:Guillaume_G
http://linuxetwindows.free.fr
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-fr+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-fr+help@xxxxxxxxxxxx

< Previous Next >
References